.form--success, .form--error {
  color: #fff;
  display: inline-block;
  font-size: 24px;
  padding: 10px 25px;
  margin-top: 10px;
  /*margin-left: 29px;*/
}
.form--success {
  background: #95c640;
}

.form--error {
  background: #c12934;
}

.btn {
  border-radius: 0;
}

@media (min-width: 1086px) {
  .form--message {
    text-align: left;
  }
  .form--success, .form--error {
    margin-left: 200px;
  }
}

.object--sell table {
  font-size: inherit;
}

.object--social__ico {
  display: block;
  margin: 0 auto 20px;
  width: 33px;
  height: 33px;
  background-repeat: no-repeat;
  background-position: top center;
}

  .object--social__ico_globus {
    background-image: url('../img/icon--globus-white.svg');
  }

  .object--social__ico_fb {
    background-image: url('../img/icon--fb-white.svg');
  }

  .object--social__ico_vk {
    background-image: url('../img/icon--vk-white.png');
  }

  .object--social__ico_in {
    background-image: url('../img/icon--in-white.svg');
  }
  .report-list--links > span {
    width: 25px;
    display: inline-block;
    vertical-align: top;
    margin-right: 27px;
  }

@media (max-width: 1085px) {
  .objects-links .objects-complex-s a:last-child {
    margin-bottom: 0; 
    padding-bottom: 50px; 
  }
}

.emulate-link {
  cursor: pointer;
}

.main-form label .jq-file.changed .jq-file__name {
  border-bottom: 2px solid #95c640;
}

.map-columns li {
  display: block;
}

@media (min-width: 1086px) {
  .contacts--department .acc_container_img .contacts-list p {
    max-width: 470px;
  }
  .contacts--department .acc_container_img {
    background-size: auto 177px !important; 
  }
}



@media (max-width: 480px) {
  .footer--contacts span {
    display: inline;
  }

  .footer-slider .fp-tableCell .justifyed:nth-child(2) .footer--left {
    /*margin-top: 15px;*/
    bottom: 0;
  }
  /*.ios .fullpage {
    margin-bottom: 44px;
  }*/
  .ios .index--objects ul li {
    height: calc(33.3vh - 40px);
  }
  .ios .index--activity--left--el:first-child {
    height: calc(33.3vh - 40px) !important;
  }
  .ios .index--activity--left--el:last-child {
    height: calc(33.3vh - 40px) !important;
  }
  .ios .index--activity--right {
    /*height: calc(33.3vh - 40px) !important;*/
    height: calc(34vh + 97px);
  }
  .ios .index--contacts--left {
    height: calc(50vh - 110px);
  }
  .ios .index--news .news-list--el {
    height: calc(33.3vh - 48px);
  }
  .ios .footer-slider .fp-tableCell .width-wrap {
    height: calc(100vh - 95px);
  }
  .ios .index--promo--content--wrap {
    position: relative;
    text-align: right;
  }
  .ios .index--promo--content {
    padding-left: 100px;
  }
  .ios .index--promo--content--wrap img {
    width: 100px;
    position: absolute;
    left: -90px;
  }
  .ios .index--promo .section-center-content {
    height: calc(33.3vh - 20px);
  }
  .ios .index--promo--content h1 {
    font-size: 5vw;
  }
}

.objects-complex-s .ext-text span {
    display: block;
    color: #fff;
    font-size: 36px;
    margin-bottom: 30px;
}

.footer-projects li span,
.footer-slider .fp-tableCell .justifyed .footer-projects li span {
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    text-decoration: underline;
    margin-bottom: 5px;
    line-height: 10px;
    width: 33px;
    height: 23px;
}
